incorrect gamma=(0/100000)

Bug #1054860 reported by dino99
70
This bug affects 16 people
Affects Status Importance Assigned to Milestone
app-install-data-ubuntu (Ubuntu)
Invalid
Low
Unassigned

Bug Description

Quantal i386 logged as gnome-classic

Got that error while upgrading that package :

Paramétrage de app-install-data (0.12.10.5) ...
incorrect gamma=(0/100000)

i've never seen such error before.

ProblemType: Bug
DistroRelease: Ubuntu 12.10
Package: app-install-data 0.12.10.5
Uname: Linux 3.6.0-030600rc6-generic i686
ApportVersion: 2.5.2-0ubuntu4
Architecture: i386
Date: Sun Sep 23 06:53:10 2012
Dependencies:

PackageArchitecture: all
SourcePackage: app-install-data-ubuntu
UpgradeStatus: No upgrade log present (probably fresh install)

Revision history for this message
dino99 (9d9) wrote :
Revision history for this message
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in app-install-data-ubuntu (Ubuntu):
status: New → Confirmed
Revision history for this message
asala (asala) wrote :

Well, the incorrect-gamma thing appears also when apt-get update later...
Processing triggers for hicolor-icon-theme
incorrect gamma=(0/100000)
incorrect gamma=(0/100000)
so maybe the issue is with package hicolor-icon-theme instead of this app-install-data-ubuntu. I'm a novice in bug reporting, etc.
Anway, I don't see this having any later impact on how things work so I guess "importance" should be "low".

Changed in app-install-data-ubuntu (Ubuntu):
importance: Undecided → Low
Revision history for this message
dino99 (9d9) wrote :

Just upgraded the RR 13.04 package, and that error is not shown; seems to be fixed into RR.

Revision history for this message
Cecil Skinner (cecil-skinner) wrote :

error is in hicolor-icon-theme presents itself when install synaptic package magager through terminal

spin@spin-acer:~$ sudo apt-get install synaptic
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
  libept1.4.12
Suggested packages:
  dwww menu deborphan
The following NEW packages will be installed:
  libept1.4.12 synaptic
0 upgraded, 2 newly installed, 0 to remove and 1 not upgraded.
Need to get 2,583 kB of archives.
After this operation, 8,234 kB of additional disk space will be used.
Do you want to continue [Y/n]?
Get:1 http://ca.archive.ubuntu.com/ubuntu/ quantal/main libept1.4.12 i386 1.0.9 [136 kB]
Get:2 http://ca.archive.ubuntu.com/ubuntu/ quantal/universe synaptic i386 0.75.12build1 [2,447 kB]
Fetched 2,583 kB in 2s (901 kB/s)
Selecting previously unselected package libept1.4.12.
(Reading database ... 258436 files and directories currently installed.)
Unpacking libept1.4.12 (from .../libept1.4.12_1.0.9_i386.deb) ...
Selecting previously unselected package synaptic.
Unpacking synaptic (from .../synaptic_0.75.12build1_i386.deb) ...
Processing triggers for hicolor-icon-theme ...
incorrect gamma=(0/100000)
incorrect gamma=(0/100000)
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Processing triggers for man-db ...
Setting up libept1.4.12 (1.0.9) ...
Setting up synaptic (0.75.12build1) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
spin@spin-acer:~$

Revision history for this message
dino99 (9d9) wrote :

This version has expired

Changed in app-install-data-ubuntu (Ubuntu):
status: Confirmed → Invalid
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers

Bug attachments